.site-list__link
{
    padding: 23px 18px 15px !important;
}

.breadcrumbs.no-phone
{
    display: none;
}



.container-inner-head h1 {
  display : none;
}

.container-inner-head .contents
{
    padding-bottom: 0!important;
}

@media only screen
       and (max-width : 639px)
{
    .container-inner-head.container-tabbed-content .contents
    {
        display: none;
    }
}
